Subject: Re: Ports: bc, dclock, xeyes, xmessgae, xv, sc, xspread, strn
From: [email-masked] (Henry J. P. Smith)

24 Feb 1998 02:58:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked] (Michael Hirmke)

Hello Mike,

I saw that youhad problems with IE (4?) to download from this site. As I
was interested in one of the progs there, I tried it with MSIE4.0 (on W95)
and had no problems at all, so I don't know what to tell you? Perhaps the
owner has fixed something or you trioed at a "bad time" with too much going
on? You might try again

Good luck, HTH

Regards Henry

At 11:01 PM 2/22/98 +0100, you wrote:
>Hi Rob,
>
>>Hiya,
>>
>>Ports of all the above are available as binaries & diffs from
>>http://rcw.home.ml.org/
>>
>>Any probs, let me know.
>
>I have probs to download anything from this page.
>MSIE always tells me, that the file isn't there or I don't have the
>appropriate permissions.
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".